> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Settle Balance



## OpenAPI

````yaml post /internal-billing/payment-methods/settle
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /internal-billing/payment-methods/settle:
    post:
      tags:
        - provider
        - internal-billing
        - payment-methods
      summary: Settle Balance
      operationId: settle_balance_internal_billing_payment_methods_settle_post
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: boolean
                title: >-
                  Response Settle Balance Internal Billing Payment Methods
                  Settle Post

````